/*	--------------------------------------------------
	
	FEUILLE DE STYLE : commun.css
	(c) Le Rouge & le Noir. - Tous droits réservés.
	
	--------------------------------------------------	*/

/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  DÉFINITION DES BALISES  */


html {
	height: 100%;
	width: 100%; /* On applique cette largeur car tous les éléments de la hiérarchie doivent être définis en % si l'on veut pouvoir en régler certains de bas niveau à 100 %. */
}


body {
	font-family: Georgia, serif;
	height: 100%;
	width: 100%;
}


h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 1em 0;
}
h2 {
	font-family: sans-serif;
	text-transform: uppercase;
}


p {
	margin: 0;
	padding: 0.5em 0;
}


img {
	height: auto;
	max-width: 100%;
}


a {
	color: #b00;
	text-decoration: none;
}
a:hover {
	color: #000;
}


::selection {
    color: #fff;
    background: #000;
}


/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  GESTION DES LARGEURS & RÉSOLUTIONS  */


